*,html {
outline:0;
margin:0;
padding:0
}

img {
border:0
}

body {
background-color:#535353;
font:12px Tahoma, Geneva, sans-serif
}

#container {
width:100%;
margin:0 auto
}

.portalcontent {
width:1000px;
margin:0 auto
}

#header .stars {
margin-top:10px;
margin-left:60px;
width:101px;
height:84px;
float:left
}

#header .mediumbanner,#header .largebanner, #banners .largebanner, #banners .mediumbanner {
float:left;
position:relative;
margin-top:8px;
height:85px;
z-index: 100;
}

#banners .largebanner, #banners .mediumbanner {
float: right;
position:relative;
margin-top:8px;
height:85px
}

#header .mediumbanner, #banners .mediumbanner {
width:240px;
margin-left:10px
}

#header .largebanner, #banners .largebanner {
width:500px;
margin-left:89px
}

.topbar {
background:url(images/top.jpg) repeat-x;
width:100%
}

.menubar {
height:39px;
background:url(images/menu.png) repeat-x;
font-size:14px;
text-align:center;
margin:10px auto 0px
}

.menubar ul {
margin-left:0
}

.menubar a {
text-decoration:none;
color:#FFF;
display:block;
border-right:1px solid #162831;
border-left:1px solid #060b0e;
width:68px;
padding:0 15px
}

.menubar a.newlink {
color:#FF0
}

.menubar a:hover {
color:#F60;
text-decoration:none
}

.menubar li {
list-style:none;
float:left;
line-height:39px;
color:#FFF
}

.menubar li.aktiivne a {
color:#F60
}

.searchbar {
height:50px;
line-height:50px;
width:970px;
margin:0 auto
}

.searchbar .birthdays {
float:left;
color:#FFF;
font-size:11px
}

.searchbar .login ul li {
margin-left:15px;
display:inline
}

.searchbar .birthdays a,.searchbar .birthdays a:visited,.searchbar .login a,.searchbar .login a:visited {
text-decoration:none;
color:#fff
}

.searchbar .search {
float:right
}

.newsticker {
margin-top:9px;
background-color:#172b33;
position:relative;
-moz-border-radius:5px;
-webkit-border-radius:5px;
color:#fff
}

.loginpanel {
float:left;
width:235px;
height:208px;
line-height:20px;
font-family:Arial, Helvetica, sans-serif;
margin:15px
}

.loginpanel h1 {
font-weight:400;
font-size:18px;
color:#dcf0f7;
margin-bottom:10px
}

.loginpanel a {
color:#CCC;
text-decoration:none
}

.logininputs {
padding:15px
}

.logininputs label {
width:100%;
clear:both;
color:#000
}

.logininputs input[type="submit"],.searchbar input[type="submit"],.searchbar input[type="button"],.searchbar input[type="text"],.searchbar input[type="password"],.button {
background:none;
border:none;
top:0;
margin:0;
padding:0
}

.button {
color:#FFF;
text-decoration:none;
width:67px;
height:30px;
text-shadow:rgba(0, 0, 0, 0.5) 0 -1px 0;
background:url(images/button.png) no-repeat
}

.searchbar input[type="submit"], .searchbar input[type="button"] {
color:#FFF;
text-align:center;
font-size:10px;
width:70px;
text-transform:uppercase;
letter-spacing:1px;
height:20px;
line-height:20px;
background:url(images/bg_send.png) no-repeat
}

.searchbar a.sendButton {
color:#FFF;
text-align:center;
font-size:10px;
width:70px;
text-transform:uppercase;
letter-spacing:1px;
height:20px;
line-height:20px;
background:url(images/bg_send.png) no-repeat;
padding: 4px 21px;
text-decoration: none;
}

.searchbar input[type="text"],.searchbar input[type="password"] {
width:102px;
height:20px;
color:#666;
font-size:11px;
letter-spacing:1px;
margin-right:5px;
line-height:20px;
background:url(images/bg_login.png) no-repeat;
padding:0 5px
}

.searchbar .login input,.searchbar .search * {
vertical-align:middle
}

.searchbar .search input[type="text"] {
width:208px;
height:20px;
color:#666;
font-size:11px;
letter-spacing:1px;
margin-right:5px;
line-height:20px;
background:url(images/bg_search.png) no-repeat;
padding:0 5px
}

.logininputs input[type="text"],.logininputs input[type="password"] {
width:150px;
padding:3px
}

.logininputs ul {
list-style:none;
margin:15px 0 0 20px
}

.information {
background:#ececec bottom url(images/information_bottom2.png) no-repeat;
position:relative;
padding-bottom:15px
}

.duo_left {
width:710px;
float:left
}

.duo_left h1 {
padding-left:25px
}

.duo_right {
width:280px;
float:right;
border-top:5px solid #476f83
}

.comingsoon {
padding:15px 32px 0
}

.comingsoon h1,.information h1 {
font-weight:400;
font-size:20px;
color:#21353e;
margin-bottom:15px
}

.information h1.title {
background:url(images/title_bg.png) repeat-x;
height:32px;
width:285px;
line-height:30px;
padding-left:15px;
color:#fff;
text-shadow:#000 2px 2px 2px
}

.comingsoon .moviepreview {
display:inline;
width:144px;
height:230px;
border:1px solid #547787;
margin:0 14px 20px 4px
}

.comingsoon ul {
border:none
}

.moviepreview .ratingcomment {
padding-left:5px;
background:url(images/ratingcomment.png) repeat-x;
height:31px;
line-height:26px;
color:#FFF
}

.moviepreview .ratingcomment .comments {
width:26px;
height:26px;
margin-right:6px;
margin-top:3px;
line-height:23px;
background:url(images/comments.png) no-repeat;
float:right;
text-align:center
}

.moviepreview .ratingcomment .comments a {
text-decoration:none;
color:#000;
padding:5px 10px
}

.moviepreview .ratingcomment .stars {
float:left;
font-weight:700;
margin:3px 0 0 5px
}

.moviepreview .movieimage {
clear:both;
width:114px;
line-height:19px;
height:189px;
padding:10px 15px 0
}

.moviepreview a {
color:#eee;
text-decoration:none
}

.moviepreview a:hover {
text-decoration:underline
}

.moviepreview .movieimage img {
border:1px solid #000;
width:84px;
height:120px;
margin-left:15px
}

.moviepreview .movieimage img:hover {
border:1px solid #FFF
}

.moviepreview .movieimage h4 {
font-weight:400;
text-transform:uppercase;
color:#FFF;
height:60px
}

.moviepreview .movieimage small {
color:#CCC;
font-size:11px;
margin-right:20px
}

.newsitem {
margin-top:25px;
position:relative
}

.newsitem div.date {
position:absolute;
color:#FFF;
width:35px;
height:50px;
top:0;
left:-45px;
background:url(images/newsdate.png) no-repeat
}

.newsitem p {
line-height:25px
}

.newsitem .date {
line-height:0;
text-align:center;
padding:5px 0
}

.date .day {
font-size:27px
}

.date .month {
font-size:14px;
text-transform:uppercase
}

.quickbox {
background-color:#7698a1;
margin-bottom:10px;
color:#fff;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
padding:15px
}

.quickbox h1 {
font-weight:700;
font-size:18px;
color:#21353e;
margin-bottom:0
}

.quickbox ul,.quickbox ol {
line-height:20px;
padding-bottom:10px;
border-bottom:1px dotted #4e717a;
margin:10px 0 15px
}

.quickbox ul.lastchild,.quickbox ol.lastchild {
border:0;
margin-bottom:0;
padding:0
}

.quickbox span {
float:right;
margin-left:20px;
color:#FFF;
font-weight:700
}

.quickbox a:hover {
text-decoration:underline;
color:#FFF
}

.quickbox h3 {
font-size:15px;
font-weight:400
}

.name-item-small{
font-size:12px;
}

.logininputs .videothumb {
width:170px;
height:110px;
border:1px solid #4e717a;
margin-left:20px;
margin-top:15px;
position:relative
}

.logininputs .videothumb a {
text-decoration:none
}

.logininputs .videothumb a img.thumb {
width:170px;
height:110px;
z-index:3;
position:absolute;
top:0
}

.logininputs .videothumb a img.play {
position:absolute;
z-index:4;
top:0
}

.footer {
height:40px;
line-height:40px;
width:950px;
color:#999
}

.viewmovie .leftside {
float:left;
width:650px
}

.bigbox h1,.smallbox h1 {
margin-bottom:0
}

.bigbox h2 {
margin-left:10px;
font-style:italic;
color:#666
}

.bigbox .ratings {
margin-top:5px;
float:right;
z-index: 10;
width:280px;
margin-right:10px;
position:relative
}

.bigbox .ratings h3 {
font-size:16px;
color:#333;
display:inline
}

.bigbox .ratings h4 {
font-size:14px;
display:inline;
color:#666;
margin:0 7px 0 15px
}
.bigbox .ratings h6 {
	font-size: 14px;
	margin-right: 7px;
}
.bigbox .votes {
text-align:right
}

.bigbox .ratings .stars {
cursor:pointer;
background:url(images/whitestars.png) no-repeat;
width:280px;
height:23px
}

.bigbox .ratings .stars .golden {
background:url(images/goldenstars.png) no-repeat;
height:23px;
float:left
}

.bigbox .description {
margin-top:30px;
clear:both
}

.bigbox .description p {
line-height:20px;
margin-bottom:20px;
text-align:justify
}

.smallbox .movies_share {
list-style:none;
margin-top:10px
}

div#flowplayer {
display:none
}

.viewmovie .rightside {
width:275px;
float:left;
margin-left:25px
}

.smallbox {
margin-bottom:15px
}

.smallbox ul {
list-style:none;
margin:15px 10px 10px 5px
}

.smallbox .videothumb {
margin-left:3px;
margin-right:1px;
margin-bottom:4px;
float:left;
width:130px;
height:85px;
background-size:130px 85px;
-moz-background-size:130px 85px;
border:1px solid #7598a1
}

.smallbox ul.pictures {
margin:15px 3px 0
}

.smallbox a.morePictures {
margin-bottom:10px;
margin-right:5px
}

.smallbox ul.morePictures {
margin:0 3px
}

.smallbox ul.pictures img {
height:85px;
width:85px;
border:1px solid #7598a1
}

.viewmovie ul li {
line-height:20px;
color:#197ca9
}

.viewmovie a {
text-decoration:none;
color:#197ca9
}

.viewmovie a:hover {
text-decoration:none;
color:#172b33
}

.rate {
position:absolute;
top:50px;
right:5px;
width:255px;
background-color:#42697b;
-moz-box-shadow:5px 5px 5px #42697b;
-webkit-box-shadow:5px 5px 5px #9bb9c4;
box-shadow:5px 5px 5px #42697b;
border:1px solid #172b33;
color:#dcf0f7;
line-height:25px;
padding:10px
}

.rate a {
text-decoration:none;
color:#dcf0f7
}

.rate .morelinks {
margin-top:10px;
text-align:center
}

.rate a.close {
cursor:pointer
}

.overallrating {
text-align:center
}

.searchbar .login,.bigbox .titles {
float:left
}

.searchbar .login ul,.quickbox ul {
list-style:none
}

.loginpanel a:hover,.quickbox a {
text-decoration:none;
color:#FFF
}

.logininputs input[type="checkbox"],.quickbox a img {
margin-right:5px
}

.news,.viewmovie {
padding:25px
}

.smallbox .movies_share li,.smallbox ul.pictures li {
display:inline
}

#example #sarjapaevik:after {
clear:both; content:"."; display:block; height:0; visibility:hidden;
} 